Bug 1624062 - Rebase openstack-containers to latest - OSP13
Summary: Rebase openstack-containers to latest - OSP13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: async
: 13.0 (Queens)
Assignee: Dan Prince
QA Contact: Marius Cornea
Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-30 19:53 UTC by Steve Linabery
Modified: 2018-09-18 12:15 UTC (History)
2 users (show)

Fixed In Version: openstack-base-container-13.0-84
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-18 12:15:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2721 None None None 2018-09-18 12:15:39 UTC

Description Steve Linabery 2018-08-30 19:53:11 UTC
Rebase openstack-containers to latest - OSP13 to pull in current version

Comment 5 Jon Schlueter 2018-09-10 15:44:18 UTC
Built containers contain fixes for several RHSA's and RHBA's released for RHEL 7.5-z

Including:

RHSA-2018:2557 SHIPPED Important: postgresql security update  CVE-2018-10915

Comment 7 errata-xmlrpc 2018-09-18 12:15:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2721


Note You need to log in before you can comment on or make changes to this bug.